--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

COPY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	af6c00b4-357d-46d3-a72c-2f32d85f0de6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.206458+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003EE333A18EBE234178FB48E8AB9F5A415E65107080C023417B5818BAB19F5A41163F71FEAEC0234148793880739F5A417B518C2FBDBE23419BAC70AE6D9F5A413EE333A18EBE234178FB48E8AB9F5A41	23422506979500	4	0	2021
2	VirksomheterPåRuter250m	79d366fb-2aa2-4eff-8403-093708fccdd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.20627+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F5B328A83AC12341748A92D2B89E5A41D1822AD948BF2341B66FE100B39E5A4175A2874B1ABF2341C0E6BC3AF19E5A4193677D1A0CC123414A92750CF79E5A41F5B328A83AC12341748A92D2B89E5A41	23422506978750	1	0	2021
3	VirksomheterPåRuter250m	2d7044cb-76eb-4d88-a7b6-cbf456c39c74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.206115+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F5B328A83AC12341748A92D2B89E5A418279973569C123410975AE987A9E5A412ADC906677BF23413BEB04C7749E5A41D1822AD948BF2341B66FE100B39E5A41F5B328A83AC12341748A92D2B89E5A41	23422506978500	1	0	2021
4	VirksomheterPåRuter250m	2711a385-ea11-41f4-a2f4-d59522daa130	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.202768+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003EE333A18EBE234178FB48E8AB9F5A415AE393D29CBC2341CCAB7A16A69F5A41F95C07446EBC2341165D4A50E49F5A41C1F29E1260BE2341F93C2022EA9F5A413EE333A18EBE234178FB48E8AB9F5A41	23420006979750	1	0	2021
5	VirksomheterPåRuter250m	3a65ed48-3ecd-4b46-8095-7a5b43e8d487	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.202628+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007B518C2FBDBE23419BAC70AE6D9F5A414CE7E360CBBC23414DEDA9DC679F5A415AE393D29CBC2341CCAB7A16A69F5A413EE333A18EBE234178FB48E8AB9F5A417B518C2FBDBE23419BAC70AE6D9F5A41	23420006979500	3	1	2021
6	VirksomheterPåRuter250m	6a8754d8-f4f8-4845-8d17-edd57e55ee76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.199444+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AE393D29CBC2341CCAB7A16A69F5A41E9653004ABBA23415069AD44A09F5A417548AC757CBA23415F8A757EDE9F5A41F95C07446EBC2341165D4A50E49F5A415AE393D29CBC2341CCAB7A16A69F5A41	23417506979750	2	9	2021
7	VirksomheterPåRuter250m	ea0ab64e-0f0c-46c5-9065-a7397678eb73	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.199315+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A067F7EEF9BC23419621D8A2299F5A41CB17832008BB23410A001AD1239F5A41C0007892D9BA2341373BE40A629F5A414CE7E360CBBC23414DEDA9DC679F5A41A067F7EEF9BC23419621D8A2299F5A41	23417506979250	1	1	2021
8	VirksomheterPåRuter250m	65219b05-610f-45a4-9830-0e113bad6774	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.19508+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096A9EBE64DBA2341639E3CB81CA05A410B7ED5185CB82341954861E616A05A4150C6E0892DB82341A1BF1F2055A05A417E8AEE571FBA234166A502F25AA05A4196A9EBE64DBA2341639E3CB81CA05A41	23415006980250	1	0	2021
9	VirksomheterPåRuter250m	d296504b-1c57-4c75-b37d-f7598bbe5991	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.189862+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CE6DBB9DEB72341B7FBA9461F9E5A412FC9F887D0B9234167BF4718259E5A4165D2CC14FFB92341D1D37FDEE69D5A418487A7460DB8234175A1E90CE19D5A411CE6DBB9DEB72341B7FBA9461F9E5A41	23412506978000	1	0	2021
10	VirksomheterPåRuter250m	ef23385b-d225-4fec-88c5-737f5b2e2542	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.185255+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CE6DBB9DEB72341B7FBA9461F9E5A41258DFBEBECB52341EB440D75199E5A4111C8FB5EBEB523411501C5AE579E5A4199BAD32CB0B72341174969805D9E5A411CE6DBB9DEB72341B7FBA9461F9E5A41	23410006978250	1	0	2021
11	VirksomheterPåRuter250m	cdc75f39-0350-4342-864c-a48ce8076ab4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.185123+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008487A7460DB8234175A1E90CE19D5A41ECC7BE781BB62341017C543BDB9D5A41258DFBEBECB52341EB440D75199E5A411CE6DBB9DEB72341B7FBA9461F9E5A418487A7460DB8234175A1E90CE19D5A41	23410006978000	3	1	2021
12	VirksomheterPåRuter250m	1456d062-985c-4d4b-843b-91407c34b5f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.184995+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008487A7460DB8234175A1E90CE19D5A41A09D36D33BB82341483A28D3A29D5A413C7745054AB6234155A69A019D9D5A41ECC7BE781BB62341017C543BDB9D5A418487A7460DB8234175A1E90CE19D5A41	23410006977750	1	0	2021
13	VirksomheterPåRuter250m	6530d991-38fe-48ad-a6fc-c47c61e39093	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.179464+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E479BFD18FB5234186B07BE8959E5A4187752C049EB323412AE4D016909E5A415304BC766FB32341FFF57E50CE9E5A41CEA3464461B5234147533122D49E5A41E479BFD18FB5234186B07BE8959E5A41	23407506978750	1	0	2021
14	VirksomheterPåRuter250m	6436680d-03e1-47fe-9019-83a0245c3eca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.164415+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A235D16ACAF2341080915BF36A15A413D619F49BAAD23411A2319ED30A15A41CF27A6B98BAD2341BE8DAC266FA15A41A6895B867DAF23410303B0F874A15A419A235D16ACAF2341080915BF36A15A41	23402506981500	1	0	2021
15	VirksomheterPåRuter250m	ff59ab59-b8c0-4c0d-8980-2000f8b459dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.137955+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000826C6A004BA92341CB3BAEF5DFA15A4118337B3459A72341A7CB9E23DAA15A4180A7E5A32AA723419E65185D18A25A418284CC6F1CA92341B8642F2F1EA25A41826C6A004BA92341CB3BAEF5DFA15A41	23395006982250	1	2	2021
16	VirksomheterPåRuter250m	7283b1f1-24a1-4f11-9afe-d8de1d4da989	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.006377+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECD8200B328E2341791D3D8602A45A4156C39642408C234131A5EFB3FCA35A414AF310B0118C2341609CFCEC3AA45A41BFBD9278038E23416EA251BF40A45A41ECD8200B328E2341791D3D8602A45A41	23362506984750	1	0	2021
17	VirksomheterPåRuter250m	b2ff0a74-1ca2-492d-afe1-fe1f24158557	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.958862+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003012774490832341728863871CA55A417A80447D9E8123416479F5B416A55A4192F9B9E96F812341D680D7ED54A55A410347E4B061832341071D4DC05AA55A413012774490832341728863871CA55A41	23350006986000	1	0	2021
18	VirksomheterPåRuter250m	869df6d9-d799-4309-a7ad-de7c5ac3c7ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.940019+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030A19DDC098023413965D07094A45A41DA5ED315187E2341C281739E8EA45A415332D282E97D23413E7F48D7CCA45A4168329449DB7F234130F0ACA9D2A45A4130A19DDC098023413965D07094A45A41	23345006985500	1	3	2021
19	VirksomheterPåRuter250m	631c6871-1eb8-4414-ae04-920be23704e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.869493+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C0D9A6905692341A01161EC5CAE5A4122B503A613672341B635D71857AE5A41B4D49A09E5662341F6B9455195AE5A41B7FB28CDD6682341701DD7249BAE5A416C0D9A6905692341A01161EC5CAE5A41	23325006995750	1	0	2021
20	VirksomheterPåRuter250m	cf18a271-373f-4588-a004-b745235d2814	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.869355+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A99291CD636D234144701CA087A85A412A653609726B2341627647CD81A85A41D4887472436B23413B93CE05C0A85A41B080C736356D23413E18ABD8C5A85A41A99291CD636D234144701CA087A85A41	23325006989750	2	5	2021
21	VirksomheterPåRuter250m	3d19f917-5123-4400-ad24-7e2c4c23154a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.869206+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A99291CD636D234144701CA087A85A411D4B1F64926D234181C18C6749A85A41C8E7BB9FA06B2341E552BF9443A85A412A653609726B2341627647CD81A85A41A99291CD636D234144701CA087A85A41	23325006989500	1	0	2021
22	VirksomheterPåRuter250m	63029881-839b-4878-ba12-94fdc6b05ea9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.861448+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FBD20DE70672341E51AF7A7DAAD5A418A41B61A7F652341AD547DD4D4AD5A41090DCE7E50652341445DE60C13AE5A416C583042426723415DAB67E018AE5A415FBD20DE70672341E51AF7A7DAAD5A41	23322506995250	2	0	2021
23	VirksomheterPåRuter250m	f5d70404-d6ee-42df-b79f-168f09349ecc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.861312+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CE54AE659682341F8EBB48DA3AC5A418F74B7226866234160CF60BA9DAC5A41868AFC873966234128F6CEF2DBAC5A41F8C9874B2B682341609B2AC6E1AC5A415CE54AE659682341F8EBB48DA3AC5A41	23322506994000	4	0	2021
24	VirksomheterPåRuter250m	0ae611c1-fa25-4afb-bb54-00f5f9d52e0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.861176+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CE54AE659682341F8EBB48DA3AC5A4148BBD180886823414E363E5565AC5A41F01836BD966623417AA2F1815FAC5A418F74B7226866234160CF60BA9DAC5A415CE54AE659682341F8EBB48DA3AC5A41	23322506993750	1	0	2021
25	VirksomheterPåRuter250m	f3ec64c4-476e-4da2-b1f8-f984eded1601	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.861033+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8E7BB9FA06B2341E552BF9443A85A4163DF94DBAE692341F1EAF2C13DA85A416691174580692341248373FA7BA85A412A653609726B2341627647CD81A85A41C8E7BB9FA06B2341E552BF9443A85A41	23322506989500	2	0	2021
26	VirksomheterPåRuter250m	28d79aaa-3869-4d1a-9310-2b4c5f84f00f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.854935+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CBC8B1F306323410090C6714BAE5A41049AA9E221652341E35F4E4551AE5A41090DCE7E50652341445DE60C13AE5A412E00A8BB5E632341221566390DAE5A413CBC8B1F306323410090C6714BAE5A41	23320006995500	1	0	2021
27	VirksomheterPåRuter250m	a6705c98-4f9a-4d7d-a1a3-54eb734f23fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.854804+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000868AFC873966234128F6CEF2DBAC5A41908FADC4476423410557741FD6AC5A410A91BE291964234139EFD95714AD5A41025C05ED0A662341DC163C2B1AAD5A41868AFC873966234128F6CEF2DBAC5A41	23320006994250	4	29	2021
28	VirksomheterPåRuter250m	3e70aab6-846a-4bb0-b47f-58b3b4e359ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.85467+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F74B7226866234160CF60BA9DAC5A416E49605F76642341E1B80DE797AC5A41908FADC4476423410557741FD6AC5A41868AFC873966234128F6CEF2DBAC5A418F74B7226866234160CF60BA9DAC5A41	23320006994000	1	0	2021
29	VirksomheterPåRuter250m	8a8de354-87e7-4430-8197-e2ccee0e3532	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.854528+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074EA1094D3642341B46A3D761BAC5A4176767857C5662341766F814921AC5A41F08B7EF1F366234149361011E3AB5A4137CF0E2E026523419DBAD33DDDAB5A4174EA1094D3642341B46A3D761BAC5A41	23320006993250	1	0	2021
30	VirksomheterPåRuter250m	6fca5672-af49-4267-a751-262febee1983	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.85439+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000311027BE7F672341A265B66728AB5A413BC09EFA8D6523412386909422AB5A414ABB55615F6523415E48FDCC60AB5A41FFD9D5245167234166B12AA066AB5A41311027BE7F672341A265B66728AB5A41	23320006992500	1	0	2021
31	VirksomheterPåRuter250m	98fd7a88-0fcb-4826-b1c6-16563e51842e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.85423+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006691174580692341248373FA7BA85A418B1735818E6723416196A02776A85A41EEA283EA5F672341E69C1860B4A85A4186E95DAE51692341D414F332BAA85A416691174580692341248373FA7BA85A41	23320006989750	1	0	2021
32	VirksomheterPåRuter250m	7bce7c54-3195-407e-80e5-f07d3bc52474	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.846538+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CBC8B1F306323410090C6714BAE5A41FA1BAA5C3E612341E9C53F9E45AE5A4138C859C00F6123415BB397D683AE5A41C83A338301632341110526AA89AE5A413CBC8B1F306323410090C6714BAE5A41	23317506995750	4	0	2021
33	VirksomheterPåRuter250m	51b225ff-0169-42ba-85fa-a895c7b3ccac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.846376+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E00A8BB5E632341221566390DAE5A410A32BEF86C612341D2D2E66507AE5A41FA1BAA5C3E612341E9C53F9E45AE5A413CBC8B1F306323410090C6714BAE5A412E00A8BB5E632341221566390DAE5A41	23317506995500	4	3	2021
34	VirksomheterPåRuter250m	8136a2f1-3a84-41d3-8522-1d2a94953ea6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.846199+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E00A8BB5E632341221566390DAE5A416E0588578D63234172940401CFAD5A41380996949B6123410EDA8C2DC9AD5A410A32BEF86C612341D2D2E66507AE5A412E00A8BB5E632341221566390DAE5A41	23317506995250	2	1	2021
35	VirksomheterPåRuter250m	efac231e-29fa-4d00-900f-e59a8bd9a16a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.846047+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C4F938EEA63234183813E9052AD5A4128F690CBF86123416AD7D5BC4CAD5A4152A03130CA61234199DB31F58AAD5A41C7CA2BF3BB632341EA0DA2C890AD5A410C4F938EEA63234183813E9052AD5A41	23317506994750	6	6	2021
36	VirksomheterPåRuter250m	22fde7c8-4d91-4e0f-92bc-9e4a528dde8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.845898+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C4F938EEA63234183813E9052AD5A410A91BE291964234139EFD95714AD5A418809B4662762234180CD78840EAD5A4128F690CBF86123416AD7D5BC4CAD5A410C4F938EEA63234183813E9052AD5A41	23317506994500	1	0	2021
37	VirksomheterPåRuter250m	e406ba02-9f29-4073-b729-75f7cc0ff166	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.845752+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E49605F76642341E1B80DE797AC5A412764459C8462234158A8BB1392AC5A4144D99A0156622341CEBD1A4CD0AC5A41908FADC4476423410557741FD6AC5A416E49605F76642341E1B80DE797AC5A41	23317506994000	2	0	2021
38	VirksomheterPåRuter250m	fdf545b0-5a65-4986-8f45-c5ee0ae8991b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.845603+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E49605F76642341E1B80DE797AC5A4176BDD6F9A4642341C714A6AE59AC5A4106A9B336B36223410E8D5BDB53AC5A412764459C8462234158A8BB1392AC5A416E49605F76642341E1B80DE797AC5A41	23317506993750	3	0	2021
39	VirksomheterPåRuter250m	c7b884b3-f6b3-4120-8f56-9b4a3eca98f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.845455+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000037CF0E2E026523419DBAD33DDDAB5A41E95BDB6A10632341FA44986AD7AB5A41ABA6E5D0E1622341F26BFAA215AC5A4174EA1094D3642341B46A3D761BAC5A4137CF0E2E026523419DBAD33DDDAB5A41	23317506993250	1	1	2021
40	VirksomheterPåRuter250m	1dc64677-1950-4c9d-bc8d-0a752b4225bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.838581+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A32BEF86C612341D2D2E66507AE5A41CAA210367B5F23412B96689201AE5A416BB9049A4C5F23417701BACA3FAE5A41FA1BAA5C3E612341E9C53F9E45AE5A410A32BEF86C612341D2D2E66507AE5A41	23315006995500	4	0	2021
41	VirksomheterPåRuter250m	30fef8c2-8efb-4610-9849-05f16e5afa67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.838452+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000380996949B6123410EDA8C2DC9AD5A41184DE0D1A95F23415B25165AC3AD5A41CAA210367B5F23412B96689201AE5A410A32BEF86C612341D2D2E66507AE5A41380996949B6123410EDA8C2DC9AD5A41	23315006995250	3	0	2021
42	VirksomheterPåRuter250m	afe3a5c3-6d45-4e4c-b999-28c0e82a2f3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.838321+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000380996949B6123410EDA8C2DC9AD5A4152A03130CA61234199DB31F58AAD5A4122B7736DD85F2341FCAEC22185AD5A41184DE0D1A95F23415B25165AC3AD5A41380996949B6123410EDA8C2DC9AD5A41	23315006995000	2	0	2021
43	VirksomheterPåRuter250m	e90d7646-0958-448f-847f-fceb4ee4787f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.838178+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008809B4662762234180CD78840EAD5A41AEC5E5A33560234186B118B108AD5A41BBDFCA08076023410B336EE946AD5A4128F690CBF86123416AD7D5BC4CAD5A418809B4662762234180CD78840EAD5A41	23315006994500	1	20	2021
44	VirksomheterPåRuter250m	1b995067-4da5-4873-8536-fa25daa4b571	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.830738+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000184DE0D1A95F23415B25165AC3AD5A413FD1660FB85D23413076A086BDAD5A41A0529F73895D2341095FEBBEFBAD5A41CAA210367B5F23412B96689201AE5A41184DE0D1A95F23415B25165AC3AD5A41	23312506995250	2	0	2021
45	VirksomheterPåRuter250m	8248d9e2-0ac6-4c3a-b521-2b8535425939	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.830608+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B0FF2AAE65D2341F087544E7FAD5A4122B7736DD85F2341FCAEC22185AD5A41BBDFCA08076023410B336EE946AD5A41F70B4146155E23414594071641AD5A416B0FF2AAE65D2341F087544E7FAD5A41	23312506994750	2	0	2021
46	VirksomheterPåRuter250m	f19d1d48-6fc3-4f48-8136-8c837601b45c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.822686+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B0FF2AAE65D2341F087544E7FAD5A4155A9ACE8F45B23414F66E77A79AD5A41D695294DC65B23416ACC2BB3B7AD5A413FD1660FB85D23413076A086BDAD5A416B0FF2AAE65D2341F087544E7FAD5A41	23310006995000	2	7	2021
47	VirksomheterPåRuter250m	f17b43c6-b061-490e-be75-3221161b9023	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.822555+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F70B4146155E23414594071641AD5A41047BF383235C2341EFFAA1423BAD5A4155A9ACE8F45B23414F66E77A79AD5A416B0FF2AAE65D2341F087544E7FAD5A41F70B4146155E23414594071641AD5A41	23310006994750	4	54	2021
48	VirksomheterPåRuter250m	4c27a392-6a5f-4012-98d6-dc0c9f152c90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.808045+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001485A326035A2341F1497BA773AD5A41D6A2D66411582341B13210D46DAD5A411FE163C9E25723417188450CACAD5A41139B288BD4592341E127B8DFB1AD5A411485A326035A2341F1497BA773AD5A41	23305006995000	19	104	2021
49	VirksomheterPåRuter250m	0f7024e7-dc02-429a-a7b5-22612d528af8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.807864+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000192DE2C1315A2341E1663D6F35AD5A415F220D0040582341F6D7D99B2FAD5A41D6A2D66411582341B13210D46DAD5A411485A326035A2341F1497BA773AD5A41192DE2C1315A2341E1663D6F35AD5A41	23305006994750	4	1	2021
50	VirksomheterPåRuter250m	c4fd4f71-5722-482d-b413-253578a86a72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.807697+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000192DE2C1315A2341E1663D6F35AD5A41EC91E45C605A2341AA7EFE36F7AC5A41895E079B6E5823413C78A263F1AC5A415F220D0040582341F6D7D99B2FAD5A41192DE2C1315A2341E1663D6F35AD5A41	23305006994500	1	0	2021
51	VirksomheterPåRuter250m	bd68c81b-ddde-46e7-a8c5-1cf13e589cdb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.801035+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005F220D0040582341F6D7D99B2FAD5A41045B743E4E562341084E77C829AD5A41C30246A31F5623416820A60068AD5A41D6A2D66411582341B13210D46DAD5A415F220D0040582341F6D7D99B2FAD5A41	23302506994750	1	0	2021
52	VirksomheterPåRuter250m	cd97e4ca-9c8e-412e-9931-4a57900d497e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.800901+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000895E079B6E5823413C78A263F1AC5A41B56F66D97C562341D2764790EBAC5A41045B743E4E562341084E77C829AD5A415F220D0040582341F6D7D99B2FAD5A41895E079B6E5823413C78A263F1AC5A41	23302506994500	2	0	2021
53	VirksomheterPåRuter250m	3a15e237-c507-4e70-9318-72134fdf4143	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.773027+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015A5F1E12D542341F4123D2D62AD5A41F289D9203C522341270AD5595CAD5A41FC397F850D52234135C7F3919AAD5A4165308F46FF53234142586365A0AD5A4115A5F1E12D542341F4123D2D62AD5A41	23297506995000	2	1	2021
54	VirksomheterPåRuter250m	ada393a8-8a54-46ec-85da-df636e21481f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.772885+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015A5F1E12D542341F4123D2D62AD5A413BD7177D5C542341F5C815F523AD5A413197F7BB6A5223418F48B5211EAD5A41F289D9203C522341270AD5595CAD5A4115A5F1E12D542341F4123D2D62AD5A41	23297506994750	1	0	2021
55	VirksomheterPåRuter250m	1ab0fe38-18a4-4715-94d0-9c09cb5ddeaa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.766465+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003197F7BB6A5223418F48B5211EAD5A41149B13FB78502341B7CC554E18AD5A418EB1FD5F4A502341E2056E8656AD5A41F289D9203C522341270AD5595CAD5A413197F7BB6A5223418F48B5211EAD5A41	23295006994750	1	3	2021
56	VirksomheterPåRuter250m	630b72aa-322c-44fd-8f0a-c68129bf2011	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.760127+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014FE88EF314D234136466E3F78B15A41A297732F404B23416F4D886B72B15A4123CF2990114B23417EB586A3B0B15A4158163750034D23410B347477B6B15A4114FE88EF314D234136466E3F78B15A41	23292506999250	1	0	2021
57	VirksomheterPåRuter250m	5df48d64-6462-45b9-95ba-0a5be6487031	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.759986+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EB1FD5F4A502341E2056E8656AD5A41151C5E9F584E2341FB0508B350AD5A41011214042A4E234175B217EB8EAD5A412185ABC41B502341A83A85BE94AD5A418EB1FD5F4A502341E2056E8656AD5A41	23292506995000	1	0	2021
58	VirksomheterPåRuter250m	cdfa41de-94e2-4bd2-964e-4a311fa656e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.753641+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000011214042A4E234175B217EB8EAD5A41C6E0B843384C2341752EAB1789AD5A41C3B53AA8094C23418E4EB24FC7AD5A4104C68D68FB4D2341BA5A2623CDAD5A41011214042A4E234175B217EB8EAD5A41	23290006995250	1	2	2021
59	VirksomheterPåRuter250m	bf120599-661f-40b9-b728-91bd08556083	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.732825+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A5F19983464A234181AE3F4483AD5A41CF44B7C3544823417532D5707DAD5A412B584928264823412442CDA8BBAD5A416AE623E8174A234169463F7CC1AD5A41A5F19983464A234181AE3F4483AD5A41	23285006995250	1	0	2021
60	VirksomheterPåRuter250m	5e8592c0-5215-4265-aa41-907fe4f3e36a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.698257+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BFCD78857F42234140D49BF66BAD5A41D62B87C68D4023415466352366AD5A41AAAD392B5F402341E4540F5BA4AD5A41BE3523EA50422341224B7D2EAAAD5A41BFCD78857F42234140D49BF66BAD5A41	23275006995250	1	0	2021
61	VirksomheterPåRuter250m	cc3a5557-9430-43fc-9639-63b237654600	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.673155+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D3BC54E4A0392341E1078DF7C9AE5A41CE1161A2923B2341D49C1DCBCFAE5A41BF9FCB3EC13B2341F4CC579391AE5A416C35B780CF392341A6BFCEBF8BAE5A41D3BC54E4A0392341E1078DF7C9AE5A41	23267506996500	1	0	2021
62	VirksomheterPåRuter250m	4281bb52-53b9-4aef-8ea7-bf8da0adf9ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.66263+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C35B780CF392341A6BFCEBF8BAE5A41E608DFC2DD372341F0B446EC85AE5A4176A48426AF3723418375FD23C4AE5A41D3BC54E4A0392341E1078DF7C9AE5A416C35B780CF392341A6BFCEBF8BAE5A41	23265006996500	1	0	2021
63	VirksomheterPåRuter250m	3523b14e-0c4e-4d68-8867-4a23ff895fef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.662498+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C35B780CF392341A6BFCEBF8BAE5A414070DD1CFE392341CA740F884DAE5A41642FFD5E0C382341E3F18EB447AE5A41E608DFC2DD372341F0B446EC85AE5A416C35B780CF392341A6BFCEBF8BAE5A41	23265006996250	1	1	2021
64	VirksomheterPåRuter250m	f2eb43d1-05bd-40b0-bae8-aee181764714	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.653553+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000642FFD5E0C382341E3F18EB447AE5A41B02D59A11A36234176710FE141AE5A41591A4305EC352341ACACBF1880AE5A41E608DFC2DD372341F0B446EC85AE5A41642FFD5E0C382341E3F18EB447AE5A41	23262506996250	3	0	2021
65	VirksomheterPåRuter250m	b393b532-ddcd-4e5b-94a3-2a56c3df6c0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.535785+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C081772D0D15234121D431D6DEAD5A41401010741B132341BE66C402D9AD5A411A8A8AD8EC1223411511ED3917AE5A41E0FDE991DE142341B606620D1DAE5A41C081772D0D15234121D431D6DEAD5A41	23217506996250	1	0	2021
66	VirksomheterPåRuter250m	015bb88e-9e1b-4704-b720-a840ee41b6a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.526978+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000928CAD83CC102341AB3D999D4FAE5A4186C2C83CBE122341C9BB147155AE5A411A8A8AD8EC1223411511ED3917AE5A41CA57671FFB102341151B796611AE5A41928CAD83CC102341AB3D999D4FAE5A41	23215006996500	1	1	2021
67	VirksomheterPåRuter250m	6fa1d19d-b0a2-40b7-98e0-c7704736fcf0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.512501+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA80B7E79D102341CC60B8D48DAE5A416186E02EAC0E2341215A360188AE5A414A36B6927D0E2341FAF54C38C6AE5A410536854B6F1023417C84D60BCCAE5A41EA80B7E79D102341CC60B8D48DAE5A41	23212506997000	1	0	2021
68	VirksomheterPåRuter250m	d0594977-b399-4ec4-bc2b-979365ca9b7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.51237+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000928CAD83CC102341AB3D999D4FAE5A410D97CECADA0E2341FEBE1ECA49AE5A416186E02EAC0E2341215A360188AE5A41EA80B7E79D102341CC60B8D48DAE5A41928CAD83CC102341AB3D999D4FAE5A41	23212506996750	1	0	2021
69	VirksomheterPåRuter250m	7ec4c835-b8c1-4bab-9979-c48130fc6eef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.512239+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA57671FFB102341151B796611AE5A411B678066090F23418C2406930BAE5A410D97CECADA0E2341FEBE1ECA49AE5A41928CAD83CC102341AB3D999D4FAE5A41CA57671FFB102341151B796611AE5A41	23212506996500	1	0	2021
70	VirksomheterPåRuter250m	7d10d967-9b56-4e15-aad9-09e824502921	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.505242+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A36B6927D0E2341FAF54C38C6AE5A41CC7423DA8B0C2341BB66C464C0AE5A41E5DFC43D5D0C23419B7BD29BFEAE5A41F5A74FF64E0E23419292626F04AF5A414A36B6927D0E2341FAF54C38C6AE5A41	23210006997250	1	0	2021
71	VirksomheterPåRuter250m	6cb40103-9a88-4e78-b52b-4ae89a5c733c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.505112+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006186E02EAC0E2341215A360188AE5A4147CB4576BA0C2341BF52B52D82AE5A41CC7423DA8B0C2341BB66C464C0AE5A414A36B6927D0E2341FAF54C38C6AE5A416186E02EAC0E2341215A360188AE5A41	23210006997000	1	0	2021
72	VirksomheterPåRuter250m	33716d0c-5fb5-43e1-9f5b-9bcb9de65e61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.49739+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC7423DA8B0C2341BB66C464C0AE5A41BEF1CC219A0A234193D63C91BAAE5A41125576856B0A2341B86343C8F8AE5A41E5DFC43D5D0C23419B7BD29BFEAE5A41CC7423DA8B0C2341BB66C464C0AE5A41	23207506997250	2	1	2021
73	VirksomheterPåRuter250m	24257362-220b-4d02-a42b-d32e83da0df2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.497253+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047CB4576BA0C2341BF52B52D82AE5A41CD4FE7BDC80A23417B4A355A7CAE5A41BEF1CC219A0A234193D63C91BAAE5A41CC7423DA8B0C2341BB66C464C0AE5A4147CB4576BA0C2341BF52B52D82AE5A41	23207506997000	2	0	2021
74	VirksomheterPåRuter250m	f8dc9f83-030f-420d-adec-858f2a84cc19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.497109+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047CB4576BA0C2341BF52B52D82AE5A4129E22B12E90C23419D3FA5F643AE5A41146EC559F70A234164BF2C233EAE5A41CD4FE7BDC80A23417B4A355A7CAE5A4147CB4576BA0C2341BF52B52D82AE5A41	23207506996750	1	0	2021
75	VirksomheterPåRuter250m	1d19f50b-3321-4748-bbf1-ab49e18efc0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.49016+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000146EC559F70A234164BF2C233EAE5A41FE3A9BA1050923412C3EB54F38AE5A412114C505D70823413541B68676AE5A41CD4FE7BDC80A23417B4A355A7CAE5A41146EC559F70A234164BF2C233EAE5A41	23205006996750	1	0	2021
76	VirksomheterPåRuter250m	b0c38a47-3312-420e-8df8-e636ab0e5140	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.483322+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002114C505D70823413541B68676AE5A417318DF4DE5062341C13638B370AE5A41A8A7D4B1B606234102B330EAAEAE5A414DADB269A80823416345B6BDB4AE5A412114C505D70823413541B68676AE5A41	23202506997000	3	0	2021
77	VirksomheterPåRuter250m	df8c3211-327f-4c87-bb69-4e606c4d3bb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.483194+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE3A9BA1050923412C3EB54F38AE5A411749ADE913072341D0BB3E7C32AE5A417318DF4DE5062341C13638B370AE5A412114C505D70823413541B68676AE5A41FE3A9BA1050923412C3EB54F38AE5A41	23202506996750	1	1	2021
78	VirksomheterPåRuter250m	c2eaca1f-9d54-4c18-ae7d-d142765a96c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.460463+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A13186053EFF2241C34C6A5DCDB05A41479CE04E4CFD224196F2A489C7B05A414EB09BB01DFD22412A6375C005B15A41365639670FFF2241DE4342940BB15A41A13186053EFF2241C34C6A5DCDB05A41	23192506999500	2	0	2021
79	VirksomheterPåRuter250m	d6c8b83f-eb7f-41e3-bada-0bf4ce8fdfe4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.460297+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A13186053EFF2241C34C6A5DCDB05A413FD896A36CFF2241A15791268FB05A414353E9EC7AFD22412584D35289B05A41479CE04E4CFD224196F2A489C7B05A41A13186053EFF2241C34C6A5DCDB05A41	23192506999250	1	0	2021
80	VirksomheterPåRuter250m	b4cd0289-0934-481f-b0f5-d852607aa3d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.443508+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F33B77985AFB22414496E0B5C1B05A41CD104AE268F92241A8371DE2BBB05A41250015443AF92241179BDE18FAB05A413B3E3AFA2BFB22414980A9ECFFB05A41F33B77985AFB22414496E0B5C1B05A41	23187506999500	3	0	2021
81	VirksomheterPåRuter250m	3c05ab12-b5dd-4043-ad1a-3cf306d859f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:14.443357+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F33B77985AFB22414496E0B5C1B05A417E04783689FB224188AE167F83B05A4119EC428097F92241A9D65AAB7DB05A41CD104AE268F92241A8371DE2BBB05A41F33B77985AFB22414496E0B5C1B05A41	23187506999250	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

COPY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E8640000040000003EE333A18EBE234178FB48E8AB9F5A415E65107080C023417B5818BAB19F5A41163F71FEAEC0234148793880739F5A417B518C2FBDBE23419BAC70AE6D9F5A41
2	VirksomheterPåRuter250mGrense	0102000020E864000004000000D1822AD948BF2341B66FE100B39E5A4175A2874B1ABF2341C0E6BC3AF19E5A4193677D1A0CC123414A92750CF79E5A41F5B328A83AC12341748A92D2B89E5A41
3	VirksomheterPåRuter250mGrense	0102000020E864000002000000D1822AD948BF2341B66FE100B39E5A41F5B328A83AC12341748A92D2B89E5A41
4	VirksomheterPåRuter250mGrense	0102000020E864000004000000F5B328A83AC12341748A92D2B89E5A418279973569C123410975AE987A9E5A412ADC906677BF23413BEB04C7749E5A41D1822AD948BF2341B66FE100B39E5A41
5	VirksomheterPåRuter250mGrense	0102000020E864000003000000F95C07446EBC2341165D4A50E49F5A41C1F29E1260BE2341F93C2022EA9F5A413EE333A18EBE234178FB48E8AB9F5A41
6	VirksomheterPåRuter250mGrense	0102000020E8640000020000003EE333A18EBE234178FB48E8AB9F5A417B518C2FBDBE23419BAC70AE6D9F5A41
7	VirksomheterPåRuter250mGrense	0102000020E8640000020000005AE393D29CBC2341CCAB7A16A69F5A413EE333A18EBE234178FB48E8AB9F5A41
8	VirksomheterPåRuter250mGrense	0102000020E8640000030000007B518C2FBDBE23419BAC70AE6D9F5A414CE7E360CBBC23414DEDA9DC679F5A415AE393D29CBC2341CCAB7A16A69F5A41
9	VirksomheterPåRuter250mGrense	0102000020E864000002000000F95C07446EBC2341165D4A50E49F5A415AE393D29CBC2341CCAB7A16A69F5A41
10	VirksomheterPåRuter250mGrense	0102000020E8640000040000005AE393D29CBC2341CCAB7A16A69F5A41E9653004ABBA23415069AD44A09F5A417548AC757CBA23415F8A757EDE9F5A41F95C07446EBC2341165D4A50E49F5A41
11	VirksomheterPåRuter250mGrense	0102000020E864000005000000A067F7EEF9BC23419621D8A2299F5A41CB17832008BB23410A001AD1239F5A41C0007892D9BA2341373BE40A629F5A414CE7E360CBBC23414DEDA9DC679F5A41A067F7EEF9BC23419621D8A2299F5A41
12	VirksomheterPåRuter250mGrense	0102000020E86400000500000096A9EBE64DBA2341639E3CB81CA05A410B7ED5185CB82341954861E616A05A4150C6E0892DB82341A1BF1F2055A05A417E8AEE571FBA234166A502F25AA05A4196A9EBE64DBA2341639E3CB81CA05A41
13	VirksomheterPåRuter250mGrense	0102000020E8640000040000001CE6DBB9DEB72341B7FBA9461F9E5A412FC9F887D0B9234167BF4718259E5A4165D2CC14FFB92341D1D37FDEE69D5A418487A7460DB8234175A1E90CE19D5A41
14	VirksomheterPåRuter250mGrense	0102000020E864000004000000258DFBEBECB52341EB440D75199E5A4111C8FB5EBEB523411501C5AE579E5A4199BAD32CB0B72341174969805D9E5A411CE6DBB9DEB72341B7FBA9461F9E5A41
15	VirksomheterPåRuter250mGrense	0102000020E8640000020000001CE6DBB9DEB72341B7FBA9461F9E5A418487A7460DB8234175A1E90CE19D5A41
16	VirksomheterPåRuter250mGrense	0102000020E864000002000000258DFBEBECB52341EB440D75199E5A411CE6DBB9DEB72341B7FBA9461F9E5A41
17	VirksomheterPåRuter250mGrense	0102000020E864000002000000ECC7BE781BB62341017C543BDB9D5A41258DFBEBECB52341EB440D75199E5A41
18	VirksomheterPåRuter250mGrense	0102000020E864000002000000ECC7BE781BB62341017C543BDB9D5A418487A7460DB8234175A1E90CE19D5A41
19	VirksomheterPåRuter250mGrense	0102000020E8640000040000008487A7460DB8234175A1E90CE19D5A41A09D36D33BB82341483A28D3A29D5A413C7745054AB6234155A69A019D9D5A41ECC7BE781BB62341017C543BDB9D5A41
20	VirksomheterPåRuter250mGrense	0102000020E864000005000000E479BFD18FB5234186B07BE8959E5A4187752C049EB323412AE4D016909E5A415304BC766FB32341FFF57E50CE9E5A41CEA3464461B5234147533122D49E5A41E479BFD18FB5234186B07BE8959E5A41
21	VirksomheterPåRuter250mGrense	0102000020E8640000050000009A235D16ACAF2341080915BF36A15A413D619F49BAAD23411A2319ED30A15A41CF27A6B98BAD2341BE8DAC266FA15A41A6895B867DAF23410303B0F874A15A419A235D16ACAF2341080915BF36A15A41
22	VirksomheterPåRuter250mGrense	0102000020E864000005000000826C6A004BA92341CB3BAEF5DFA15A4118337B3459A72341A7CB9E23DAA15A4180A7E5A32AA723419E65185D18A25A418284CC6F1CA92341B8642F2F1EA25A41826C6A004BA92341CB3BAEF5DFA15A41
23	VirksomheterPåRuter250mGrense	0102000020E864000005000000ECD8200B328E2341791D3D8602A45A4156C39642408C234131A5EFB3FCA35A414AF310B0118C2341609CFCEC3AA45A41BFBD9278038E23416EA251BF40A45A41ECD8200B328E2341791D3D8602A45A41
24	VirksomheterPåRuter250mGrense	0102000020E8640000050000003012774490832341728863871CA55A417A80447D9E8123416479F5B416A55A4192F9B9E96F812341D680D7ED54A55A410347E4B061832341071D4DC05AA55A413012774490832341728863871CA55A41
25	VirksomheterPåRuter250mGrense	0102000020E86400000500000030A19DDC098023413965D07094A45A41DA5ED315187E2341C281739E8EA45A415332D282E97D23413E7F48D7CCA45A4168329449DB7F234130F0ACA9D2A45A4130A19DDC098023413965D07094A45A41
26	VirksomheterPåRuter250mGrense	0102000020E8640000050000006C0D9A6905692341A01161EC5CAE5A4122B503A613672341B635D71857AE5A41B4D49A09E5662341F6B9455195AE5A41B7FB28CDD6682341701DD7249BAE5A416C0D9A6905692341A01161EC5CAE5A41
27	VirksomheterPåRuter250mGrense	0102000020E8640000040000002A653609726B2341627647CD81A85A41D4887472436B23413B93CE05C0A85A41B080C736356D23413E18ABD8C5A85A41A99291CD636D234144701CA087A85A41
28	VirksomheterPåRuter250mGrense	0102000020E8640000020000002A653609726B2341627647CD81A85A41A99291CD636D234144701CA087A85A41
29	VirksomheterPåRuter250mGrense	0102000020E864000003000000A99291CD636D234144701CA087A85A411D4B1F64926D234181C18C6749A85A41C8E7BB9FA06B2341E552BF9443A85A41
30	VirksomheterPåRuter250mGrense	0102000020E8640000050000005FBD20DE70672341E51AF7A7DAAD5A418A41B61A7F652341AD547DD4D4AD5A41090DCE7E50652341445DE60C13AE5A416C583042426723415DAB67E018AE5A415FBD20DE70672341E51AF7A7DAAD5A41
31	VirksomheterPåRuter250mGrense	0102000020E864000003000000868AFC873966234128F6CEF2DBAC5A41F8C9874B2B682341609B2AC6E1AC5A415CE54AE659682341F8EBB48DA3AC5A41
32	VirksomheterPåRuter250mGrense	0102000020E8640000020000008F74B7226866234160CF60BA9DAC5A415CE54AE659682341F8EBB48DA3AC5A41
33	VirksomheterPåRuter250mGrense	0102000020E8640000040000005CE54AE659682341F8EBB48DA3AC5A4148BBD180886823414E363E5565AC5A41F01836BD966623417AA2F1815FAC5A418F74B7226866234160CF60BA9DAC5A41
34	VirksomheterPåRuter250mGrense	0102000020E8640000020000002A653609726B2341627647CD81A85A41C8E7BB9FA06B2341E552BF9443A85A41
35	VirksomheterPåRuter250mGrense	0102000020E864000004000000C8E7BB9FA06B2341E552BF9443A85A4163DF94DBAE692341F1EAF2C13DA85A416691174580692341248373FA7BA85A412A653609726B2341627647CD81A85A41
36	VirksomheterPåRuter250mGrense	0102000020E8640000040000003CBC8B1F306323410090C6714BAE5A41049AA9E221652341E35F4E4551AE5A41090DCE7E50652341445DE60C13AE5A412E00A8BB5E632341221566390DAE5A41
37	VirksomheterPåRuter250mGrense	0102000020E864000004000000908FADC4476423410557741FD6AC5A410A91BE291964234139EFD95714AD5A41025C05ED0A662341DC163C2B1AAD5A41868AFC873966234128F6CEF2DBAC5A41
38	VirksomheterPåRuter250mGrense	0102000020E864000002000000868AFC873966234128F6CEF2DBAC5A418F74B7226866234160CF60BA9DAC5A41
39	VirksomheterPåRuter250mGrense	0102000020E864000002000000908FADC4476423410557741FD6AC5A41868AFC873966234128F6CEF2DBAC5A41
40	VirksomheterPåRuter250mGrense	0102000020E8640000020000008F74B7226866234160CF60BA9DAC5A416E49605F76642341E1B80DE797AC5A41
41	VirksomheterPåRuter250mGrense	0102000020E86400000400000074EA1094D3642341B46A3D761BAC5A4176767857C5662341766F814921AC5A41F08B7EF1F366234149361011E3AB5A4137CF0E2E026523419DBAD33DDDAB5A41
42	VirksomheterPåRuter250mGrense	0102000020E864000005000000311027BE7F672341A265B66728AB5A413BC09EFA8D6523412386909422AB5A414ABB55615F6523415E48FDCC60AB5A41FFD9D5245167234166B12AA066AB5A41311027BE7F672341A265B66728AB5A41
43	VirksomheterPåRuter250mGrense	0102000020E8640000050000006691174580692341248373FA7BA85A418B1735818E6723416196A02776A85A41EEA283EA5F672341E69C1860B4A85A4186E95DAE51692341D414F332BAA85A416691174580692341248373FA7BA85A41
44	VirksomheterPåRuter250mGrense	0102000020E864000004000000FA1BAA5C3E612341E9C53F9E45AE5A4138C859C00F6123415BB397D683AE5A41C83A338301632341110526AA89AE5A413CBC8B1F306323410090C6714BAE5A41
45	VirksomheterPåRuter250mGrense	0102000020E8640000020000003CBC8B1F306323410090C6714BAE5A412E00A8BB5E632341221566390DAE5A41
46	VirksomheterPåRuter250mGrense	0102000020E864000002000000FA1BAA5C3E612341E9C53F9E45AE5A413CBC8B1F306323410090C6714BAE5A41
47	VirksomheterPåRuter250mGrense	0102000020E8640000020000000A32BEF86C612341D2D2E66507AE5A412E00A8BB5E632341221566390DAE5A41
48	VirksomheterPåRuter250mGrense	0102000020E8640000030000002E00A8BB5E632341221566390DAE5A416E0588578D63234172940401CFAD5A41380996949B6123410EDA8C2DC9AD5A41
49	VirksomheterPåRuter250mGrense	0102000020E86400000400000028F690CBF86123416AD7D5BC4CAD5A4152A03130CA61234199DB31F58AAD5A41C7CA2BF3BB632341EA0DA2C890AD5A410C4F938EEA63234183813E9052AD5A41
50	VirksomheterPåRuter250mGrense	0102000020E86400000200000028F690CBF86123416AD7D5BC4CAD5A410C4F938EEA63234183813E9052AD5A41
51	VirksomheterPåRuter250mGrense	0102000020E8640000030000000C4F938EEA63234183813E9052AD5A410A91BE291964234139EFD95714AD5A418809B4662762234180CD78840EAD5A41
52	VirksomheterPåRuter250mGrense	0102000020E864000002000000908FADC4476423410557741FD6AC5A416E49605F76642341E1B80DE797AC5A41
53	VirksomheterPåRuter250mGrense	0102000020E8640000030000002764459C8462234158A8BB1392AC5A4144D99A0156622341CEBD1A4CD0AC5A41908FADC4476423410557741FD6AC5A41
54	VirksomheterPåRuter250mGrense	0102000020E8640000020000002764459C8462234158A8BB1392AC5A416E49605F76642341E1B80DE797AC5A41
55	VirksomheterPåRuter250mGrense	0102000020E8640000040000006E49605F76642341E1B80DE797AC5A4176BDD6F9A4642341C714A6AE59AC5A4106A9B336B36223410E8D5BDB53AC5A412764459C8462234158A8BB1392AC5A41
56	VirksomheterPåRuter250mGrense	0102000020E86400000200000074EA1094D3642341B46A3D761BAC5A4137CF0E2E026523419DBAD33DDDAB5A41
57	VirksomheterPåRuter250mGrense	0102000020E86400000400000037CF0E2E026523419DBAD33DDDAB5A41E95BDB6A10632341FA44986AD7AB5A41ABA6E5D0E1622341F26BFAA215AC5A4174EA1094D3642341B46A3D761BAC5A41
58	VirksomheterPåRuter250mGrense	0102000020E864000002000000FA1BAA5C3E612341E9C53F9E45AE5A410A32BEF86C612341D2D2E66507AE5A41
59	VirksomheterPåRuter250mGrense	0102000020E864000003000000CAA210367B5F23412B96689201AE5A416BB9049A4C5F23417701BACA3FAE5A41FA1BAA5C3E612341E9C53F9E45AE5A41
60	VirksomheterPåRuter250mGrense	0102000020E8640000020000000A32BEF86C612341D2D2E66507AE5A41380996949B6123410EDA8C2DC9AD5A41
61	VirksomheterPåRuter250mGrense	0102000020E864000002000000CAA210367B5F23412B96689201AE5A410A32BEF86C612341D2D2E66507AE5A41
62	VirksomheterPåRuter250mGrense	0102000020E864000002000000184DE0D1A95F23415B25165AC3AD5A41380996949B6123410EDA8C2DC9AD5A41
63	VirksomheterPåRuter250mGrense	0102000020E864000004000000380996949B6123410EDA8C2DC9AD5A4152A03130CA61234199DB31F58AAD5A4122B7736DD85F2341FCAEC22185AD5A41184DE0D1A95F23415B25165AC3AD5A41
64	VirksomheterPåRuter250mGrense	0102000020E86400000200000028F690CBF86123416AD7D5BC4CAD5A418809B4662762234180CD78840EAD5A41
65	VirksomheterPåRuter250mGrense	0102000020E8640000040000008809B4662762234180CD78840EAD5A41AEC5E5A33560234186B118B108AD5A41BBDFCA08076023410B336EE946AD5A4128F690CBF86123416AD7D5BC4CAD5A41
66	VirksomheterPåRuter250mGrense	0102000020E864000002000000CAA210367B5F23412B96689201AE5A41184DE0D1A95F23415B25165AC3AD5A41
67	VirksomheterPåRuter250mGrense	0102000020E864000004000000184DE0D1A95F23415B25165AC3AD5A413FD1660FB85D23413076A086BDAD5A41A0529F73895D2341095FEBBEFBAD5A41CAA210367B5F23412B96689201AE5A41
68	VirksomheterPåRuter250mGrense	0102000020E8640000040000006B0FF2AAE65D2341F087544E7FAD5A4122B7736DD85F2341FCAEC22185AD5A41BBDFCA08076023410B336EE946AD5A41F70B4146155E23414594071641AD5A41
69	VirksomheterPåRuter250mGrense	0102000020E86400000400000055A9ACE8F45B23414F66E77A79AD5A41D695294DC65B23416ACC2BB3B7AD5A413FD1660FB85D23413076A086BDAD5A416B0FF2AAE65D2341F087544E7FAD5A41
70	VirksomheterPåRuter250mGrense	0102000020E8640000020000006B0FF2AAE65D2341F087544E7FAD5A41F70B4146155E23414594071641AD5A41
71	VirksomheterPåRuter250mGrense	0102000020E86400000200000055A9ACE8F45B23414F66E77A79AD5A416B0FF2AAE65D2341F087544E7FAD5A41
72	VirksomheterPåRuter250mGrense	0102000020E864000003000000F70B4146155E23414594071641AD5A41047BF383235C2341EFFAA1423BAD5A4155A9ACE8F45B23414F66E77A79AD5A41
73	VirksomheterPåRuter250mGrense	0102000020E864000004000000D6A2D66411582341B13210D46DAD5A411FE163C9E25723417188450CACAD5A41139B288BD4592341E127B8DFB1AD5A411485A326035A2341F1497BA773AD5A41
74	VirksomheterPåRuter250mGrense	0102000020E8640000020000001485A326035A2341F1497BA773AD5A41192DE2C1315A2341E1663D6F35AD5A41
75	VirksomheterPåRuter250mGrense	0102000020E864000002000000D6A2D66411582341B13210D46DAD5A411485A326035A2341F1497BA773AD5A41
76	VirksomheterPåRuter250mGrense	0102000020E8640000020000005F220D0040582341F6D7D99B2FAD5A41192DE2C1315A2341E1663D6F35AD5A41
77	VirksomheterPåRuter250mGrense	0102000020E864000003000000192DE2C1315A2341E1663D6F35AD5A41EC91E45C605A2341AA7EFE36F7AC5A41895E079B6E5823413C78A263F1AC5A41
78	VirksomheterPåRuter250mGrense	0102000020E864000002000000D6A2D66411582341B13210D46DAD5A415F220D0040582341F6D7D99B2FAD5A41
79	VirksomheterPåRuter250mGrense	0102000020E864000003000000045B743E4E562341084E77C829AD5A41C30246A31F5623416820A60068AD5A41D6A2D66411582341B13210D46DAD5A41
80	VirksomheterPåRuter250mGrense	0102000020E8640000020000005F220D0040582341F6D7D99B2FAD5A41895E079B6E5823413C78A263F1AC5A41
81	VirksomheterPåRuter250mGrense	0102000020E864000002000000045B743E4E562341084E77C829AD5A415F220D0040582341F6D7D99B2FAD5A41
82	VirksomheterPåRuter250mGrense	0102000020E864000003000000895E079B6E5823413C78A263F1AC5A41B56F66D97C562341D2764790EBAC5A41045B743E4E562341084E77C829AD5A41
83	VirksomheterPåRuter250mGrense	0102000020E864000004000000F289D9203C522341270AD5595CAD5A41FC397F850D52234135C7F3919AAD5A4165308F46FF53234142586365A0AD5A4115A5F1E12D542341F4123D2D62AD5A41
84	VirksomheterPåRuter250mGrense	0102000020E864000002000000F289D9203C522341270AD5595CAD5A4115A5F1E12D542341F4123D2D62AD5A41
85	VirksomheterPåRuter250mGrense	0102000020E86400000300000015A5F1E12D542341F4123D2D62AD5A413BD7177D5C542341F5C815F523AD5A413197F7BB6A5223418F48B5211EAD5A41
86	VirksomheterPåRuter250mGrense	0102000020E864000002000000F289D9203C522341270AD5595CAD5A413197F7BB6A5223418F48B5211EAD5A41
87	VirksomheterPåRuter250mGrense	0102000020E8640000040000003197F7BB6A5223418F48B5211EAD5A41149B13FB78502341B7CC554E18AD5A418EB1FD5F4A502341E2056E8656AD5A41F289D9203C522341270AD5595CAD5A41
88	VirksomheterPåRuter250mGrense	0102000020E86400000500000014FE88EF314D234136466E3F78B15A41A297732F404B23416F4D886B72B15A4123CF2990114B23417EB586A3B0B15A4158163750034D23410B347477B6B15A4114FE88EF314D234136466E3F78B15A41
89	VirksomheterPåRuter250mGrense	0102000020E8640000050000008EB1FD5F4A502341E2056E8656AD5A41151C5E9F584E2341FB0508B350AD5A41011214042A4E234175B217EB8EAD5A412185ABC41B502341A83A85BE94AD5A418EB1FD5F4A502341E2056E8656AD5A41
90	VirksomheterPåRuter250mGrense	0102000020E864000005000000011214042A4E234175B217EB8EAD5A41C6E0B843384C2341752EAB1789AD5A41C3B53AA8094C23418E4EB24FC7AD5A4104C68D68FB4D2341BA5A2623CDAD5A41011214042A4E234175B217EB8EAD5A41
91	VirksomheterPåRuter250mGrense	0102000020E864000005000000A5F19983464A234181AE3F4483AD5A41CF44B7C3544823417532D5707DAD5A412B584928264823412442CDA8BBAD5A416AE623E8174A234169463F7CC1AD5A41A5F19983464A234181AE3F4483AD5A41
92	VirksomheterPåRuter250mGrense	0102000020E864000005000000BFCD78857F42234140D49BF66BAD5A41D62B87C68D4023415466352366AD5A41AAAD392B5F402341E4540F5BA4AD5A41BE3523EA50422341224B7D2EAAAD5A41BFCD78857F42234140D49BF66BAD5A41
93	VirksomheterPåRuter250mGrense	0102000020E864000004000000D3BC54E4A0392341E1078DF7C9AE5A41CE1161A2923B2341D49C1DCBCFAE5A41BF9FCB3EC13B2341F4CC579391AE5A416C35B780CF392341A6BFCEBF8BAE5A41
94	VirksomheterPåRuter250mGrense	0102000020E864000002000000D3BC54E4A0392341E1078DF7C9AE5A416C35B780CF392341A6BFCEBF8BAE5A41
95	VirksomheterPåRuter250mGrense	0102000020E864000003000000E608DFC2DD372341F0B446EC85AE5A4176A48426AF3723418375FD23C4AE5A41D3BC54E4A0392341E1078DF7C9AE5A41
96	VirksomheterPåRuter250mGrense	0102000020E864000002000000E608DFC2DD372341F0B446EC85AE5A416C35B780CF392341A6BFCEBF8BAE5A41
97	VirksomheterPåRuter250mGrense	0102000020E8640000030000006C35B780CF392341A6BFCEBF8BAE5A414070DD1CFE392341CA740F884DAE5A41642FFD5E0C382341E3F18EB447AE5A41
98	VirksomheterPåRuter250mGrense	0102000020E864000002000000E608DFC2DD372341F0B446EC85AE5A41642FFD5E0C382341E3F18EB447AE5A41
99	VirksomheterPåRuter250mGrense	0102000020E864000004000000642FFD5E0C382341E3F18EB447AE5A41B02D59A11A36234176710FE141AE5A41591A4305EC352341ACACBF1880AE5A41E608DFC2DD372341F0B446EC85AE5A41
100	VirksomheterPåRuter250mGrense	0102000020E864000005000000C081772D0D15234121D431D6DEAD5A41401010741B132341BE66C402D9AD5A411A8A8AD8EC1223411511ED3917AE5A41E0FDE991DE142341B606620D1DAE5A41C081772D0D15234121D431D6DEAD5A41
101	VirksomheterPåRuter250mGrense	0102000020E864000004000000928CAD83CC102341AB3D999D4FAE5A4186C2C83CBE122341C9BB147155AE5A411A8A8AD8EC1223411511ED3917AE5A41CA57671FFB102341151B796611AE5A41
102	VirksomheterPåRuter250mGrense	0102000020E8640000030000004A36B6927D0E2341FAF54C38C6AE5A410536854B6F1023417C84D60BCCAE5A41EA80B7E79D102341CC60B8D48DAE5A41
103	VirksomheterPåRuter250mGrense	0102000020E864000002000000EA80B7E79D102341CC60B8D48DAE5A41928CAD83CC102341AB3D999D4FAE5A41
104	VirksomheterPåRuter250mGrense	0102000020E8640000020000006186E02EAC0E2341215A360188AE5A41EA80B7E79D102341CC60B8D48DAE5A41
105	VirksomheterPåRuter250mGrense	0102000020E8640000020000000D97CECADA0E2341FEBE1ECA49AE5A416186E02EAC0E2341215A360188AE5A41
106	VirksomheterPåRuter250mGrense	0102000020E864000002000000928CAD83CC102341AB3D999D4FAE5A41CA57671FFB102341151B796611AE5A41
107	VirksomheterPåRuter250mGrense	0102000020E8640000020000000D97CECADA0E2341FEBE1ECA49AE5A41928CAD83CC102341AB3D999D4FAE5A41
108	VirksomheterPåRuter250mGrense	0102000020E864000003000000CA57671FFB102341151B796611AE5A411B678066090F23418C2406930BAE5A410D97CECADA0E2341FEBE1ECA49AE5A41
109	VirksomheterPåRuter250mGrense	0102000020E864000003000000E5DFC43D5D0C23419B7BD29BFEAE5A41F5A74FF64E0E23419292626F04AF5A414A36B6927D0E2341FAF54C38C6AE5A41
110	VirksomheterPåRuter250mGrense	0102000020E8640000020000004A36B6927D0E2341FAF54C38C6AE5A416186E02EAC0E2341215A360188AE5A41
111	VirksomheterPåRuter250mGrense	0102000020E864000002000000CC7423DA8B0C2341BB66C464C0AE5A414A36B6927D0E2341FAF54C38C6AE5A41
112	VirksomheterPåRuter250mGrense	0102000020E8640000020000006186E02EAC0E2341215A360188AE5A4147CB4576BA0C2341BF52B52D82AE5A41
113	VirksomheterPåRuter250mGrense	0102000020E864000002000000E5DFC43D5D0C23419B7BD29BFEAE5A41CC7423DA8B0C2341BB66C464C0AE5A41
114	VirksomheterPåRuter250mGrense	0102000020E864000003000000BEF1CC219A0A234193D63C91BAAE5A41125576856B0A2341B86343C8F8AE5A41E5DFC43D5D0C23419B7BD29BFEAE5A41
115	VirksomheterPåRuter250mGrense	0102000020E864000002000000CC7423DA8B0C2341BB66C464C0AE5A4147CB4576BA0C2341BF52B52D82AE5A41
116	VirksomheterPåRuter250mGrense	0102000020E864000002000000BEF1CC219A0A234193D63C91BAAE5A41CC7423DA8B0C2341BB66C464C0AE5A41
117	VirksomheterPåRuter250mGrense	0102000020E864000002000000CD4FE7BDC80A23417B4A355A7CAE5A41BEF1CC219A0A234193D63C91BAAE5A41
118	VirksomheterPåRuter250mGrense	0102000020E864000002000000CD4FE7BDC80A23417B4A355A7CAE5A4147CB4576BA0C2341BF52B52D82AE5A41
119	VirksomheterPåRuter250mGrense	0102000020E86400000300000047CB4576BA0C2341BF52B52D82AE5A4129E22B12E90C23419D3FA5F643AE5A41146EC559F70A234164BF2C233EAE5A41
120	VirksomheterPåRuter250mGrense	0102000020E864000002000000CD4FE7BDC80A23417B4A355A7CAE5A41146EC559F70A234164BF2C233EAE5A41
121	VirksomheterPåRuter250mGrense	0102000020E8640000020000002114C505D70823413541B68676AE5A41CD4FE7BDC80A23417B4A355A7CAE5A41
122	VirksomheterPåRuter250mGrense	0102000020E864000002000000146EC559F70A234164BF2C233EAE5A41FE3A9BA1050923412C3EB54F38AE5A41
123	VirksomheterPåRuter250mGrense	0102000020E8640000040000007318DF4DE5062341C13638B370AE5A41A8A7D4B1B606234102B330EAAEAE5A414DADB269A80823416345B6BDB4AE5A412114C505D70823413541B68676AE5A41
124	VirksomheterPåRuter250mGrense	0102000020E8640000020000002114C505D70823413541B68676AE5A41FE3A9BA1050923412C3EB54F38AE5A41
125	VirksomheterPåRuter250mGrense	0102000020E8640000020000007318DF4DE5062341C13638B370AE5A412114C505D70823413541B68676AE5A41
126	VirksomheterPåRuter250mGrense	0102000020E864000003000000FE3A9BA1050923412C3EB54F38AE5A411749ADE913072341D0BB3E7C32AE5A417318DF4DE5062341C13638B370AE5A41
127	VirksomheterPåRuter250mGrense	0102000020E864000004000000479CE04E4CFD224196F2A489C7B05A414EB09BB01DFD22412A6375C005B15A41365639670FFF2241DE4342940BB15A41A13186053EFF2241C34C6A5DCDB05A41
128	VirksomheterPåRuter250mGrense	0102000020E864000002000000479CE04E4CFD224196F2A489C7B05A41A13186053EFF2241C34C6A5DCDB05A41
129	VirksomheterPåRuter250mGrense	0102000020E864000004000000A13186053EFF2241C34C6A5DCDB05A413FD896A36CFF2241A15791268FB05A414353E9EC7AFD22412584D35289B05A41479CE04E4CFD224196F2A489C7B05A41
130	VirksomheterPåRuter250mGrense	0102000020E864000004000000CD104AE268F92241A8371DE2BBB05A41250015443AF92241179BDE18FAB05A413B3E3AFA2BFB22414980A9ECFFB05A41F33B77985AFB22414496E0B5C1B05A41
131	VirksomheterPåRuter250mGrense	0102000020E864000002000000CD104AE268F92241A8371DE2BBB05A41F33B77985AFB22414496E0B5C1B05A41
132	VirksomheterPåRuter250mGrense	0102000020E864000004000000F33B77985AFB22414496E0B5C1B05A417E04783689FB224188AE167F83B05A4119EC428097F92241A9D65AAB7DB05A41CD104AE268F92241A8371DE2BBB05A41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m_objid_seq', 81, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense_objid_seq', 132, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_744d96ed842f42448f615afbbbcd4adf.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

